@charset "utf-8";
/* New Supplier */

#newsupplier_main {
	width:630px;
	height:auto;
	background-image:url(../images/main/pattern_1.gif);
	background-repeat:repeat;
	border:3px solid;
	border-color:#fff;
	border-radius:7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #666 0px 0px 3px;
	-moz-box-shadow: #666 0px 0px 3px;
	box-shadow: #666 0px 0px 3px;
	behavior: url(/css/PIE.htc);
}
#newsupplier_main span {
	color:#FFF;
}
#newsupplier_main h4 {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:0px 0px 0px 30px;
	line-height:18px;
}
#newsupplier_main h6 {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:10px 0px 0px 30px;

}
.arrow_bullet {
	background-image:url(../images/main/arrow_bullet.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	height:30px;
	margin-top:10px;
}
#arrow_bullet_ex {
	background-image:url(../images/main/arrow_bullet.png);
	background-repeat:no-repeat;
	background-position:0px 15px;
	height:50px;
	margin-top:10px;
}
/*form*/
.text_newsupplier {
	width:280px;
	height:27px;
	border:1px solid;
	border-color:#006;
}
.float_right {
	width:280px;
}
#job_size_big {
	width:580px;
	height:30px;
	float:left;
	color:#000000;
	overflow:hidden;
}
#job_size_big label {
color:#fff;
}

#job_size_big input {
margin-right:5px;
margin-left:2px;
}
#job_size_big span {
	color:#FC0;
}
.text_newsupplier_m {
	width:575px;
	height:81px;
	border:1px solid;
	border-color:#006;
	margin-bottom:10px;
	overflow: auto ;
  	resize: none ;
}
#account_type {
	color:#FFF;
	font-weight:bold;
}
#premium {
	width:580px;
	height:40px;
	margin-top:10px;
	color:#000;

	border-radius:7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #666 0px 0px 3px;
	-moz-box-shadow: #666 0px 0px 3px;
	box-shadow: #666 0px 0px 3px;
	behavior: url(/css/PIE.htc);
	
	background: #FFE44B;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFE44B), to(#FFB41B));
background: -webkit-linear-gradient(#FFE44B, #FFB41B);
background: -moz-linear-gradient(#FFE44B, #FFB41B);
background: -ms-linear-gradient(#FFE44B, #FFB41B);
background: -o-linear-gradient(#FFE44B, #FFB41B);
background: linear-gradient(#FFE44B, #FFB41B);
-pie-background: linear-gradient(#FFE44B, #FFB41B);
}
.radio_free {
	margin-left:10px;
	background-color:transparent;
}
#radio_premium {
	width:122px;
	float:left;
	margin-left:10px;
	margin-right:20px;
	background-color:transparent;
	overflow:hidden;
}
#radio_content {
	padding-top:12px;
	width:580px;
	overflow:hidden;
}
#radio_content p {
	width:330px;
	float:left;
	margin-top:-6px;
	font-weight:100;
	font-style:italic;
}
#radio_content p span {
	color:#036;
	font-weight:bold;
}
#radio_content h2 {
	width:50px;
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#036;
}
#legals {
	margin-top:20px;
	color:#FFF;
	overflow:hidden;
}
#legals a {
	color:#FFF;
}
#listme_button {
	background-image:url(../images/buttons/listme_button.png);
	width:119px;
	height:39px;
	margin:10px 0px 20px auto;
	display:block;
	cursor:pointer;
	clear:both;
}
#listme_button:hover {
	background-position:0px -38px;
}